<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%@ %@</key>
	<string>%1$@ %2$@</string>
	<key>Accounts</key>
	<string>Kontijiet</string>
	<key>Add a container</key>
	<string>Add a container</string>
	<key>Are you sure you want to cancel container creation?</key>
	<string>Are you sure you want to cancel container creation?</string>
	<key>Are you sure you want to delete "%@"?</key>
	<string>Ċert li trid tħassar "%@"?</string>
	<key>Are you sure you want to remove Mythic Engine?</key>
	<string>Ċert li trid tneħħi Mythic Engine?</string>
	<key>Automatically check for Mythic Engine updates</key>
	<string>Automatically check for Mythic Engine updates</string>
	<key>Browse...</key>
	<string>Browse...</string>
	<key>Cancel</key>
	<string>Ikkanċella</string>
	<key>Change...</key>
	<string>Biddel...</string>
	<key>Check for Updates...</key>
	<string>Iċċekkja għal Aġġornamenti...</string>
	<key>Choose a name for your container:</key>
	<string>Choose a name for your container:</string>
	<key>Close</key>
	<string>Itfi</string>
	<key>Coming Soon</key>
	<string>Ġejjin Dalwaqt</string>
	<key>Configure "%@"</key>
	<string>Ikkonfigura "%@"</string>
	<key>Containers</key>
	<string>Containers</string>
	<key>Current Container</key>
	<string>Current Container</string>
	<key>Delete</key>
	<string>Ħassar</string>
	<key>Delete "%@"</key>
	<string>Ħassar "%@"</string>
	<key>Display Mythic activity status on Discord</key>
	<string>Juri l-istatus tal-attività ta' Mythic fuq Discord</string>
	<key>Done</key>
	<string>Lest</string>
	<key>Downloading Mythic Engine...</key>
	<string>Qed jniżżel il-Mythic Engine...</string>
	<key>Downloads</key>
	<string>Tniżżil</string>
	<key>Enhanced Sync (MSync)</key>
	<string>Enhanced Sync (MSync)</string>
	<key>Epic</key>
	<string>Epic</string>
	<key>Error importing game "%@".</key>
	<string>Kien hemm żball fl-importazzjoni tal-logħba "%@".</string>
	<key>Error launching "%@".</key>
	<string>Kien hemm żball fit-tnedija ta' "%@".</string>
	<key>Error opening executable.</key>
	<string>Kien hemm żball fil-ftuħ tal-executable.</string>
	<key>Everything in one place</key>
	<string>Kollox f'post wieħed</string>
	<key>Failed to boot "%@".</key>
	<string>Failed to boot "%@".</string>
	<key>Favourite "%@"</key>
	<string>Żid "%@" mal-favoriti</string>
	<key>File</key>
	<string>Fajl</string>
	<key>File/Folder is not readable by Mythic.</key>
	<string>Mythic ma jistax jaqra l-fajl/fowlder.</string>
	<key>Folder is not writable.</key>
	<string>Dan il-folder ma jistax jinkiteb fih.</string>
	<key>Force quit all games when Mythic closes</key>
	<string>Ġiegħel il-logħob kollha titfi meta Mythic jkun mitfi</string>
	<key>Grid</key>
	<string>Grilja</string>
	<key>Home</key>
	<string>Home</string>
	<key>Import a game</key>
	<string>Importa logħba</string>
	<key>Import with DLCs</key>
	<string>Daħħal b'DLCs</string>
	<key>Install</key>
	<string>Installa</string>
	<key>Install Mythic Engine</key>
	<string>Installa Mythic Engine</string>
	<key>Installed</key>
	<string>Installat</string>
	<key>Installing Mythic Engine...</key>
	<string>Qed jinstalla Mythic Engine...</string>
	<key>It'll have to be reinstalled in order to play Windows® games.</key>
	<string>Għandu jkun installat darb'oħra biex tilgħab l-logħob ta' Windows®.</string>
	<key>Launch Arguments</key>
	<string>Launch Arguments</string>
	<key>Launch Registry Editor</key>
	<string>Launch Registry Editor</string>
	<key>Launch Winetricks</key>
	<string>Iftaħ Winetricks</string>
	<key>Library</key>
	<string>Librerija</string>
	<key>List</key>
	<string>Lista</string>
	<key>Local</key>
	<string>Local</string>
	<key>Manage containers for Windows® applications</key>
	<string>Immaniġġja l-containers għal applikazzjonijet ta' Windows®</string>
	<key>Management</key>
	<string>Ġestjoni</string>
	<key>Modify default settings for "%@"</key>
	<string>Biddel s-settings default għal "%@"</string>
	<key>Modify settings for "%@"</key>
	<string>Biddel s-settings għal "%@"</string>
	<key>Move "%@"</key>
	<string>Mexxi "%@"</string>
	<key>Move...</key>
	<string>Mexxi...</string>
	<key>Mythic</key>
	<string>Mythic</string>
	<key>Mythic Engine</key>
	<string>Mythic Engine</string>
	<key>Mythic is not connected to the internet.</key>
	<string>Mythic mhuwiex imqabbad mal-internet.</string>
	<key>Mythic is updating your library.</key>
	<string>Mythic is updating your library.</string>
	<key>Next</key>
	<string>Li jmiss</string>
	<key>Not signed in</key>
	<string>Mhux illoggjat</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Containers directory</key>
	<string>Open Containers directory</string>
	<key>Open...</key>
	<string>Iftaħ...</string>
	<key>Options</key>
	<string>Għażliet</string>
	<key>Performance HUD</key>
	<string>Performance HUD</string>
	<key>Platform</key>
	<string>Platform</string>
	<key>Play "%@"</key>
	<string>Ilgħab "%@"</string>
	<key>Preview</key>
	<string>Preview</string>
	<key>Purchase new games from Epic</key>
	<string>Ixtri logħob ġdid minn Epic</string>
	<key>Remove</key>
	<string>Neħħi</string>
	<key>Reset Mythic</key>
	<string>Irrisettja Mythic</string>
	<key>Reset Mythic Settings?</key>
	<string>Reset Mythic Settings?</string>
	<key>Reset Mythic?</key>
	<string>Reset Mythic?</string>
	<key>Reset settings to default</key>
	<string>Irrisettja s-settings għad-default</string>
	<key>Reset to Default</key>
	<string>Irrisettja għad-Default</string>
	<key>Restart Onboarding...</key>
	<string>Irristartja s-Setup Inizjali...</string>
	<key>Retina Mode</key>
	<string>Retina Mode</string>
	<key>Rosetta 2 enables a Mac with Apple silicon to use apps
built for a Mac with an Intel processor.

It's a key component for Windows® game functionality.

To install Rosetta, you must confirm you have read and agreed
to the terms of the software license agreement.</key>
	<string>Rosetta 2 enables a Mac with Apple silicon to use apps
built for a Mac with an Intel processor.

It's a key component for Windows® game functionality.

To install Rosetta, you must confirm you have read and agreed
to the terms of the software license agreement.</string>
	<key>Setting up default container...</key>
	<string>Setting up default container...</string>
	<key>Show in Finder</key>
	<string>Uri fi Finder</string>
	<key>Sign Out</key>
	<string>Neħħi l-Kont</string>
	<key>Stable</key>
	<string>Stable</string>
	<key>Steam</key>
	<string>Steam</string>
	<key>Stop</key>
	<string>Ieqaf</string>
	<key>Store</key>
	<string>Ħanut</string>
	<key>Support</key>
	<string>Appoġġ</string>
	<key>This process cannot be undone.</key>
	<string>Dan il-proċess ma jistax jitneħħa.</string>
	<key>This will cancel "%@"'s creation.</key>
	<string>This will cancel "%@"'s creation.</string>
	<key>This will erase every persistent setting.</key>
	<string>This will erase every persistent setting.</string>
	<key>Thumbnail URL</key>
	<string>Thumbnail URL</string>
	<key>Unable to move "%@".</key>
	<string>Unable to move "%@".</string>
	<key>Update "%@"</key>
	<string>Aġġorna "%@"</string>
	<key>Updates</key>
	<string>Aġġornamenti</string>
	<key>Verify File Integrity</key>
	<string>Verify File Integrity</string>
	<key>View all currently signed in accounts</key>
	<string>View all currently signed in accounts</string>
	<key>View your games</key>
	<string>Ara logħobok</string>
	<key>Welcome to Mythic.</key>
	<string>Merħba għal Mythic.</string>
	<key>Where do you want the container's base path to be located?</key>
	<string>Where do you want the container's base path to be located?</string>
	<key>Windows Version</key>
	<string>Verżjoni ta' Windows</string>
	<key>Windows® %@</key>
	<string>Windows® %@</string>
	<key>Winetricks GUI support is currently broken.</key>
	<string>Appoġġ tal-GUI ta' Winetricks bħalissa huwa miksur.</string>
	<key>Would you like to reinstall Mythic Engine?</key>
	<string>Would you like to reinstall Mythic Engine?</string>
</dict>
</plist>
